Quelle est la version d'OpenGL prise en charge dans Parallels Desktop ?

2 users found this article helpful

Question

J'utilise dans la machine virtuelle Windows un programme qui requiert OpenGL 3.0 ou une version ultérieure. Que dois-je faire ?

Réponse


Remarque : À compter de Parallels Desktop 14 pour Mac, les applications suivantes sont prises en charge :


Si un programme requiert un profil de compatibilité OpenGL, vous risquez de recevoir ce message d'erreur. Cette fonctionnalité n'est pas prise en charge sur macOS ; par conséquent, nous ne pouvons pas créer cette fonctionnalité actuellement.

L'équipe d'ingénierie de Parallels Desktop déploie tous les efforts nécessaires pour améliorer la prise en charge d'OpenGL dans les machines virtuelles Windows. Désormais, seul le profil OpenGL de base (version 3.2) est pris en charge dans les machines virtuelles Windows. Abonnez-vous à cet article pour recevoir des informations concernant la progression.

Was this article helpful?

Tell us how we can improve it.